function manufacturing_plant_open_tab(evt, cityName) {
    var manufacturing_plant_i, manufacturing_plant_tabcontent, manufacturing_plant_tablinks;
    manufacturing_plant_tabcontent = document.getElementsByClassName("tabcontent");
    for (manufacturing_plant_i = 0; manufacturing_plant_i < manufacturing_plant_tabcontent.length; manufacturing_plant_i++) {
        manufacturing_plant_tabcontent[manufacturing_plant_i].style.display = "none";
    }
    manufacturing_plant_tablinks = document.getElementsByClassName("tablinks");
    for (manufacturing_plant_i = 0; manufacturing_plant_i < manufacturing_plant_tablinks.length; manufacturing_plant_i++) {
        manufacturing_plant_tablinks[manufacturing_plant_i].className = manufacturing_plant_tablinks[manufacturing_plant_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});